<?php

/**
* @version 2.6.4
* @package Joomla 1.5
* @subpackage DT Register
* @copyright Copyright (C) 2006 DTH Development
* @copyright contact dthdev@dthdevelopment.com
* @license http://www.gnu.org/copyleft/gpl.html GNU/GPL
*/

session_start();

ob_start();

define( '_JEXEC', 1 );

$_SESSION['old_path'] = getcwd();

chdir('../../');

define('JPATH_BASE', getcwd() );

define( 'DS', DIRECTORY_SEPARATOR );

require_once("configuration.php");

require_once ( JPATH_BASE .DS.'includes'.DS.'defines.php' );

require_once ( JPATH_BASE .DS.'includes'.DS.'framework.php' );

$mainframe =& JFactory::getApplication('site');

// set the language

$mainframe->initialise();

JPluginHelper::importPlugin('system');

$lang =& JFactory::getLanguage();

$lang->load('com_dtregister');

include(JPATH_SITE."/components/com_dtregister/dtregister.php");

ob_clean();

//ob_start();

paypal_due_notify('Paypal');

chdir($_SESSION['old_path']);

?>